/* CSS Document */
.header {
	width:100%;
	margin:0 auto;
	overflow:visible;
	position: relative;
	background:#fff;
	z-index:1;
	border-bottom:#007ec8 solid 3px;
}

.header-top {
	width:1180px;
	height:70px;
	margin:10px auto;
}

.header-middle {
	width:100%;
	margin:0 auto;
}
.dt{
	border:#e5e5e5 solid 1px;
}
.dltitle{
	font-size:18px;
	font-weight:bold;
	height:70px;
	line-height:38px;
	color:#1e69b9;
	margin:10px 0px;
	height:38px;
}
.gztitle{
	font-size:18px;
	height:70px;
	line-height:38px;
	color:#1e69b9;
	margin:10px 0px;
	height:38px;
}
.gztitle ul{
   width:600px;
   border-bottom:#017fcf solid 1px;
}
.gztitle ul li{
   float:left;
   height:28px;
   padding:2px 10px;
   line-height:28px;
   cursor:pointer;
   font-weight:bold;
}
.gztitle ul li.active{
   background:#017fcf;
   color:#FFFFFF;
}
#xw p,#gz p{
   position:absolute;
   height:20px;
   margin:-30px 0 0 530px;
}
#xw p a,#gz p a{
   font-size:12px;
   color:#333
}
.bodershadow{
	border:#f8f8f9 solid 3px;
}
.bodershadow dd:hover{
	color:#1e69b9;
	font-weight:bold;
	text-decoration:none;
	
}
.w280{
	float:left;
	width:250px;
	margin-right:20px;
	background:url(../images/lunbo.gif) 0 310px no-repeat;
}
.r280{
    float:left;
	width:260px;
	margin-left:20px;
}
.w280 dd{
	font-size:14px;
	color:#333333;
	height:50px;
	line-height:55px;
	cursor:pointer;
	background:url(../images/arrows.gif) 0 22px no-repeat;
	border-bottom:#d4d4d4 dashed 1px;
	margin:0 25px;
	padding-left:20px;
}
.r280 dd{
	font-size:13px;
	color:#333333;
	cursor:pointer;
	padding:3px;
	height:65px;
}
.r280dd{
	background:url(../images/li-dot.jpg) no-repeat 5px 16px;
	width:220px;
	line-height:38px;
	height:38px !important;
	padding:0 0 0 15px !important;
	border-bottom:#ccc dashed 1px;
}
.w610{
	float:left;
	width:610px;
}

.w610 dd{
	font-size:15px;
	font-weight:normal;
	height:40px;
	line-height:40px;
	margin:0 25px;
	padding-left:20px;
	background:url(../images/li-dot.jpg) 0 18px no-repeat;
	border-bottom:#c9c9c9 dashed 1px;
}
.dltitle em{
	float:right;
	font-size:12px;
	margin-top:12px;
	color:#666;
}
.w610 dt a{
	text-decoration:none;
	color:#666;
}
.w610 dd a{
	color:#333333;
	cursor:pointer;	
	float:left;
	width:80%;
}
.w610 dd span{
	float:right;
	width:20%;
	color:#666666;
}
.w350{
	width:280px; 
	text-align:center;
	height:50px;
	line-height:30px;
	font-size:20px;
	font-weight:bold;
	letter-spacing:2px;
	float:left;
	color:#452123;
}
.w350.img1{
	background:url(../images/webqun.jpg) 120px -1px no-repeat;
	padding-left:95px;
	cursor:pointer;
}
.w350.img2{
	background:url(../images/jungong.jpg) 120px -1px no-repeat;
	padding-left:95px;
	cursor:pointer;
}
.w350.img3{
	background:url(../images/danghui.jpg) 120px -1px no-repeat;
	padding-left:95px;
	cursor:pointer;
}
.w350hover{
	background:#ffffff;
	border-top:#cccccc solid 1px;
	border-left:#cccccc solid 1px;
	border-right:#cccccc solid 1px;
	border-bottom:0;
}
.gylxt{
	background:url(../images/ywxt.jpg) 0 0 no-repeat;
	display:block;
	height:70px;
	width:246px;
}
.gjhz{
	background:url(../images/ywxt.jpg) 0 -108px no-repeat;
	display:block;
	height:70px;
	width:246px;
}
.hfkp{
	background:url(../images/hfkpimg.jpg) 0 -15px no-repeat;
	display:block;
	height:70px;
	width:246px;
   margin-top:0px;
}

.zpzl{
	background:url(../images/zhaopin005.jpg) 0 0 no-repeat;
	display:block;
	height:70px;
	width:246px;
   margin-top:0px;
}

.en{ color:#999 }

.seclogo{
	background:url(../images/logo.jpg) 0 0 no-repeat;
	height:56px;
	width:1180px;
	margin:15px auto 5px auto;
}
.divtxt{
	float:left;
	width:60px;
	padding:14px 0 0 0;
	font-size:13px;
	color:#666;
}
.secglobal{
	width:450px;
	float:right;
}
.secbanner{
	background:transparent center center no-repeat;
	width:100%;
	height:190px;
}

.banner {
	position:relative;
	margin:0 auto;
	height:40px;
	line-height:40px;
	width:1180px;
}

.banner ul li {
	float:left;
	background:url(../images/line.jpg) no-repeat;
	font-size:16px;
}
.banner ul li a {
	color:#515151;
	text-decoration:none;
	padding:5px 20px 5px 20px;
}
.banner ul li a:hover {
	color:#333333;
	text-decoration:none;
	padding:5px 20px 5px 20px;
}
.banner ul li a.chanel:hover {
	color:#fff;
	text-decoration:none;
	background:#0081CC;
	padding:15px 20px 15px 20px;
	background-image:url(../images/arrow.gif);
	background-repeat:no-repeat;
	background-position:115px;
}
.banner ul li a.normal:hover {
	color:#fff;
	text-decoration:none;
	background:#0081CC;
	padding:15px 20px 15px 20px;
}
.search-input {
   background:url(../images/search-bg.jpg) 0 0 no-repeat;
	line-height:30px; 
	width:174px; 
	height:30px; 
	margin:11px 5px 0 0;
	float:left;
}
.search-input input {
	margin:4px 0 2px 10px;
	width:125px;
	height:18px;
	border:0;
	color:#666;
	line-height:18px;
	font-size:12px;
}
.search-input button {
	width:18px;
	height:24px;
	background-color:transparent;
	cursor:pointer;
	border:0;
}

.search-input .divf1 {
	float:left;
	width:140px;
}
.search-input .divf2 {
	float:left;
	width:18px;
}
.memu-pub {
	display:none;
	position:absolute;
	top:40px;
	background:transparent url(../images/menuline.png) repeat;
	width:120px;
}
.menu-down {
	width:120px;
}
.menu-down dl {
	font-size:15px;
	margin:5px 0;
}

.menu-down dl dd {
	line-height:28px;
	padding-left:18px;
	width:92px;
	color:#FFFFFF;
	border-bottom:1px dotted #7DCBFF;
}
.menu-down dl dd:hover {
	color:#0000ff;
}

/* padding左右的距离 */
.padding-lr {
	padding-left:20px;
	padding-right:20px;
}
.padding-tp25 {
	padding-top:25px;
}
.padding-tp15 {
	padding-top:10px;
}
.padding-tp20 {
	padding-top:20px;
}
.a-right {
	text-align:right;
}
.a-center {
	text-align:center;
}
.font-14 {
	font-size:14px;
	line-height:22px;
	text-indent:30px;
}
.margin-tp10 {
	margin-top:10px;
}
.getmore {
	background-image:url(../images/getmore.jpg);
	background-repeat:no-repeat;
	height:60px;
	padding-top:8px;
	margin-top:10px;
	background-position:165px 0px;
}
.getmore a.more:link {
	background:transparent;
	margin-right:22px;
	text-decoration:none;
}
.getmore a.more:hover {
	text-decoration:none;
	font-weight:bold;
}

.display-b {
	display:block !important;
}
.display-n {
	display:none !important;
}
.menu-down a.menulink{
	margin-left:-30px;
	background:url(../images/bannerarrow.gif) 100px 15px no-repeat;
	display:block;
	color:#ffffff;
}
.menu-down a.menulink:link {
	text-decoration:none;
	cursor:pointer;
}
.menu-down a.menulink:hover {
	color:#FF7E00;
	text-decoration:none;
	cursor:pointer;
}
.hfwzq table,.zfwzq table,.jgwzq table{
	width:200px;
	font-size:14px;
	
}
.hfwzq table td,.zfwzq table td,.jgwzq table td{
	border:none;
	padding-bottom:0 !important;
	padding-top:0 !important;
	height:20px;
	cursor:pointer
}
.hfwzq table td:hover,.zfwzq table td:hover,.jgwzq table td:hover{
	background:#eaeaea;
}
.hfwzq,.zfwzq,.jgwzq{
	height:110px;
	width:200px;
	overflow-y:auto;
	overflow-x:hidden;
	position:absolute;
	z-index:4;
	display:none;
	background:#ffffff;
	margin-top:-15px;
	border:#cccccc solid  1px;
}
.hfwzq{
	margin:-15px 0 0 120px;
}

.zfwzq{
	margin:-15px 0 0 870px;
}

.jgwzq{
	margin:-15px 0 0 500px;
}
.hfkps dd,.djywh dd{
   width:112px !important;
}
.hfkps dd a,.djywh dd a{
   background-position:125px 15px !important;
}
	.logoul{
		float:right;
		color:#333;
		font-size:13px;	
		margin-top:10px;
    }
	.logoul li{
		float:left;
		margin:5px;
	}
	.logoul li a{
		color:#333;
		font-size:13px;
	}
	.en{ color:#666; }
	.searchtext{ border:#fff solid 0px; background:transparent; }
	.searchbutton{ background:transparent; position:absolute;margin:-3px 0 0 -15px;width:30px;height:25px;border:0; cursor:pointer; }




















































